.tagline {
	FONT-WEIGHT:normal; 
	FONT-SIZE:24px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:center; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic;
}

.basic {
	FONT-WEIGHT:normal; 
	FONT-SIZE:18px; 
	COLOR:#000000; 
	FONT-FAMILY:Times;
	FONT-STYLE:italic;
}

.notice {
	FONT-WEIGHT:normal; 
	FONT-SIZE:14px; 
	COLOR:#ffffff; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic;
}

.homenavl {
	FONT-WEIGHT:normal; 
	FONT-SIZE:24px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic; 
	letter-spacing:0.0em; 
	line-height:24px;
}

.homenavr {
	FONT-WEIGHT:normal; 
	FONT-SIZE:24px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:right; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic; 
	letter-spacing:0.0em; 
	line-height:24px;
}

.homenavc {
	FONT-WEIGHT:normal; 
	FONT-SIZE:24px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:center; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic; 
	letter-spacing:0.0em; 
	line-height:24px;
}

.homenav:hover {
	TEXT-DECORATION:underline;
}

.nav {
	FONT-WEIGHT:normal; 
	FONT-SIZE:20px; 
	COLOR:#ffffff; 
	FONT-FAMILY:Times; 
	FONT-STYLE:italic; 
	letter-spacing:0.0em; 
	line-height:20px;
}

.nav:hover {
	TEXT-DECORATION:underline;
}

.text {
	FONT-WEIGHT:normal; 
	FONT-SIZE:13px; 
	COLOR:#000000; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Arial;
}

.contact {
	FONT-WEIGHT:normal; 
	FONT-SIZE:11px; 
	COLOR:#000000; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Verdana; 
	letter-spacing:0.0em; 
	line-height:15pt;
}

.link {
	FONT-WEIGHT:bold; 
	FONT-SIZE:10px; 
	COLOR:#000000; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Verdana; 
	TEXT-DECORATION:underline; 
	letter-spacing:0.0em; 
	line-height:15pt;
}

.link:hover {
	FONT-WEIGHT:bold; 
	FONT-SIZE:10px; 
	COLOR:#663300; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Verdana; 
	TEXT-DECORATION:underline; 
	letter-spacing:0.0em; 
	line-height:15pt;
}

.link2 {
	FONT-WEIGHT:bold; 
	FONT-SIZE:14px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:left; 
	FONT-FAMILY:Verdana; 
	TEXT-DECORATION:underline; 
	letter-spacing:0.0em; 
	line-height:15pt;
}

.link2:hover {
	FONT-WEIGHT:normal; 
	FONT-SIZE:11px; 
	COLOR:#663300; 
	TEXT-ALIGN:center; 
	FONT-FAMILY:Verdana; 
	TEXT-DECORATION:underline; 
	letter-spacing:0em; 
	line-height:15pt;
}

.address {
	FONT-WEIGHT:normal; 
	FONT-SIZE:11px; 
	COLOR:#ffffff; 
	TEXT-ALIGN:center; 
	FONT-FAMILY:Verdana; 
	letter-spacing:0.2em; 
	line-height:20pt;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
